File: changelog

package info (click to toggle)
embassy-domsearch 1:0.1.660-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 2,492 kB
  • sloc: sh: 11,084; ansic: 1,764; makefile: 82
file content (111 lines) | stat: -rw-r--r-- 4,044 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
embassy-domsearch (1:0.1.660-3) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 14:43:48 +0100

embassy-domsearch (1:0.1.660-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Fix Build-Depends: libgd2-xpm-dev -> libgd-dev
    Closes: #880769
  * Lintian-override to accept RPATH definition

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2017 15:46:08 +0100

embassy-domsearch (1:0.1.660-1) unstable; urgency=medium

  * New upstream version (its actually no new code but only the version
    number has changed)
  * cme fix dpkg-control
  * debhelper 10
  * d/watch: version=4
  * remove unused lintian override
  * hardening=+all
  * Build-Depends: default-libmysqlclient-dev
    Closes: #845837
 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2016 15:03:12 +0100

embassy-domsearch (1:0.1.650-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
     - Bumped versioned depends from emboss-lib
     - anonscm in VCS fields

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2013 10:03:31 +0200

embassy-domsearch (1:0.1.0+20110714-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - debhelper version 9
     - Adapted versioned (build-)depends to latest emboss version
  * added debian/compat: 9
  * debian/source/format: 3.0 (quilt)
  * debian/rules: short dh
  * debian/copyright: DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2012 10:03:24 +0200

embassy-domsearch (0.1.0++20100721-3) unstable; urgency=low

  * Corrected version mangling in debian/watch.
  * Set RPATH with “-Wl,--rpath” as GCC 4.6 does not accept “-R” anymore.
    (debian/rules) Closes: #625193, LP: #771001.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/control, no changes needed).
  * Updated debian/embassy-domsearch.lintian-overrides for lintian 2.5.
  * debian/copyright validated with config-edit.

 -- Charles Plessy <plessy@debian.org>  Wed, 11 May 2011 18:52:14 +0900

embassy-domsearch (0.1.0++20100721-2) unstable; urgency=low

  * Built on emboss-lib 6.3.1-6, pre-emptively depending on versions
    lower than 6.3.2, because backwards compatibility is sometimes
    broken (debian/control, debian/rules).
  * Set an RPATH to /usr/lib/emboss/lib for using EMBOSS private
    libraries (debian/rules, debian/embassy-domsearch.lintian-overrides).
  * Refreshed debian/copyright to test the latest DEP-5 format.

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Sep 2010 13:04:32 +0900

embassy-domsearch (0.1.0++20100721-1) unstable; urgency=low

   * New upstream release in which the version number was unchanged.
   * Build-Depends on emboss 6.3.1 (debian/control, debian/rules,
     closes: #591121).
   * Build-Depends on libmysqlclient-dev and libpq-dev until emboss is fixed.
   * Pass -Wl,--as-needed to avoid unneeded binary dependencies (debian/rules).
   * Incremented Standards-Version to reflect conformance with Policy 3.9.1
     (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Aug 2010 20:33:08 +0900

embassy-domsearch (0.1.0++20100115-1) unstable; urgency=low

  * New upstream release in which the version number was unchanged.
    (I chose a strange version number to avoid an epoch because of
    the typo in the previous number).
  * debian/control:
    - Build against EMBOSS 6.2 (Closes: #587119).
    - Checked conformance with Policy 3.8.4 (no changes needed).
  * debian/*manpages* refreshed.

 -- Charles Plessy <plessy@debian.org>  Sat, 26 Jun 2010 22:58:36 +0900

embassy-domsearch (0.1.0+20980715-1) unstable; urgency=low

  * Initial release (Closes: #537204).

 -- Charles Plessy <plessy@debian.org>  Mon, 20 Jul 2009 10:43:26 +0900